Subject: Re: [OPSAWG] 🔔 WG Adoption Call on draft-richardson-opsawg-mud-iot-dns-considerations-03

From: Qin Wu <[email-masked]>
Date: Sat, 16 Jan 2021 11:56:53 +0000

Support adoption of this document, agree with Eliot.
A few quick comments:
1. I want to make sure these recommendation and guidelines of using DNS are not only applicable to home network but also enterprise network as well.
2. Section 4.2 lack examples of non-deterministic CDN content.
3. Section 4.2 describe control protocol to connect to a known HTTP
  end point, can you provide an example of such control protocol, HTTP protocol, SUIT protocol, or any firmware update protocol.

-Qin
-----邮件原件-----
发件人: OPSAWG [mailto:[email-masked]] 代表 Eliot Lear
发送时间: 2021年1月5日 4:36
收件人: Henk Birkholz <[email-masked]>
抄送: opsawg <[email-masked]>
主题: Re: [OPSAWG] 🔔 WG Adoption Call on draft-richardson-opsawg-mud-iot-dns-considerations-03

Hi!

I’ve read this document and support its adoption.  Michael is doing a really good job here of making use of BCP in the truest sense of the word.  I suspect this would be a good document to involve the dnsops people in as well.

Eliot

> On 4 Jan 2021, at 19:03, Henk Birkholz <[email-masked]> wrote:
> 
> Dear OPSAWG members,
> 
> this starts a call for Working Group Adoption on https://tools.ietf.org/html/draft-richardson-opsawg-mud-iot-dns-considerations-03 ending on Monday, January 25.
> 
> As a reminder, this I-D describes potential issues and concerns regarding the use of DNS names and IP addressed with RFC8520 Manufacturer Usage Description (MUD) in support of device access.
> 
> Please reply with your support and especially any substantive comments you may have.
> 
> 
> For the OPSAWG co-chairs,
> 
> Henk
> 
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg

---

From: "Wubo (lana)" <[email-masked]>
Date: Tue, 26 Jan 2021 03:26:23 +0000

I have read the draft and I support the adoption.

Thanks,
Bo

-----邮件原件-----
发件人: OPSAWG [mailto:[email-masked]] 代表 Henk Birkholz
发送时间: 2021年1月5日 2:04
收件人: opsawg <[email-masked]>
主题: [OPSAWG] 🔔 WG Adoption Call on draft-richardson-opsawg-mud-iot-dns-considerations-03

Dear OPSAWG members,

this starts a call for Working Group Adoption on
https://tools.ietf.org/html/draft-richardson-opsawg-mud-iot-dns-considerations-03
ending on Monday, January 25.

Henk